{
  "name": "laravel-docker-helloworld",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "gitUpdate": "git add . && git commit -m\"update laravel-material-dashboard-simple-tryout,\" && git push",
    "watch-bs": "browser-sync start --proxy \"localhost:8009\"  --files \"**/*.php\""
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "browser-sync": "^2.29.1"
  }
}
